<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rt154D6eEeCH8KGu0JYFtg" id="_96sQAANZEd-fq8GjvuYJUQ" label="JD_4_ConsolidateAccounts" purpose="Consolidate Account data" description="Matches CIF Account and CRM Contract tables using tFuzzyJoin" version="0.1" statusCode="DEV" item="_rt154j6eEeCH8KGu0JYFtg" displayName="JD_4_ConsolidateAccounts">
    <author href="../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_LE7eQFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_LE7eQVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_LE7eQlKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.974+0200"/>
    <additionalProperties xmi:id="_LE7eQ1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_LE7eRFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_LE7eRVKOEei9wIWJGaRC2g" key="created_date" value="2009-12-29T21:55:44.687+0800"/>
    <additionalProperties xmi:id="_LE7eRlKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_LE7eR1KOEei9wIWJGaRC2g" key="modified_product_version" value="8.0.1.20220317_0634-patch"/>
    <additionalProperties xmi:id="_LE7eSFKOEei9wIWJGaRC2g" key="modified_date" value="2022-04-20T12:50:09.759+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_JD5fwLsuEeyWDKWqJVi7Yw" path="DEMO/TDQ_Examples" deleted="true"/>
  <TalendProperties:ProcessItem xmi:id="_rt154j6eEeCH8KGu0JYFtg" property="_rt154D6eEeCH8KGu0JYFtg" state="_JD5fwLsuEeyWDKWqJVi7Yw">
    <process href="JD_4_ConsolidateAccounts_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
